# Add a Seller Adds a seller into the Sellers Master Data table. Endpoint: POST /add/SL Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `data` (object) - `data.sellerId` (string, required) A unique ID of the seller. - `data.name` (string, required) A full name of the seller, which is usually printed on documents. - `data.reportsTo` (string) - `data.userGroupEdit` (string,null) - `data.userGroupViewDetails` (string,null) - `operation` (string, required) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (array) The Seller object. The type code is SL. - `response.data.typedId` (string) - `response.data.lastUpdateDate` (string) - `response.data.sellerId` (string) A unique ID of the seller. - `response.data.userGroupViewDetails` (string,null) - `response.data.lastUpdateBy` (integer) - `response.data.userGroupEdit` (string,null) - `response.data.createDate` (string) - `response.data.version` (integer) - `response.data.createdBy` (integer) - `response.data.name` (string) A full name of the seller, which is usually printed on documents. - `response.data.reportsTo` (string,null) - `response.data.attribute19` (string,null) - `response.data.attribute18` (string,null) - `response.data.attribute17` (string,null) - `response.data.attribute16` (string,null) - `response.data.attribute15` (string,null) - `response.data.attribute25` (string,null) - `response.data.attribute24` (string,null) - `response.data.attribute23` (string,null) - `response.data.attribute22` (string,null) - `response.data.attribute21` (string,null) - `response.data.attribute20` (string,null) - `response.data.attribute29` (string,null) - `response.data.attribute28` (string,null) - `response.data.attribute27` (string,null) - `response.data.attribute26` (string,null) - `response.data.attribute9` (string,null) - `response.data.attribute8` (string,null) - `response.data.attribute5` (string,null) - `response.data.attribute4` (string,null) - `response.data.attribute7` (string,null) - `response.data.attribute6` (string,null) - `response.data.attribute1` (string,null) - `response.data.attribute14` (string,null) - `response.data.attribute13` (string,null) - `response.data.attribute3` (string,null) - `response.data.attribute12` (string,null) - `response.data.attribute2` (string,null) - `response.data.attribute11` (string,null) - `response.data.attribute10` (string,null) - `response.data.attribute30` (string,null) - `response.status` (integer)